{% form_theme form 'bootstrap_5_layout.html.twig' %}
{{ form_start(form) }}
    {{ form_widget(form) }}
    <button id="admin-userForm-edit-or-add" class="btn btn-primary">{{ button_label|trans|raw }}</button>
{{ form_end(form) }}
